@font-face {
    font-family: 'simple_clmmedium';
    src: url('font/simpleclm-medium-webfont.eot');
    src: url('font/simpleclm-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/simpleclm-medium-webfont.woff') format('woff'),
         url('font/simpleclm-medium-webfont.ttf') format('truetype'),
         url('font/simpleclm-medium-webfont.svg#simple_clmmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,
dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,
sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,
label,legend,table,caption,tbody,tfoot,thead,tr,th,td { 
	margin:0; 
	padding:0; 
	border:0; 
	outline:0; 
	font-size:100%; 
	vertical-align:baseline; 
}
body {
	color:#000;
	padding:0;
	margin:0;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	background:#0b0b0b;
}
ul,ol {
	list-style:none;
}
img,fieldset {
	border:none;
}	
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
.skip {
	position:absolute;
	left:-9999px;
}
.clear {
	clear: both;
	height:1px;
}
html, body {
	overflow-x:hidden;
}

/*----------------------*/
/*     Page structure   */
/*----------------------*/
#wrapper {
	width:100%;
	direction:rtl;
	unicode-bidi:embed;
	position:relative;
}
.home_slider {
	direction: ltr;
    text-align:center;
	background-color: #fff;
}
    
#content_wrapper {
	width:100%;
	position:absolute;
	top:0px;
	text-align:right;
}

/*----------------------*/
/*     Content          */
/*----------------------*/
#main_content_area {
	width:942px;
	margin:0 auto;
	padding-bottom:15px;
	direction:rtl;
}
#header {
	width:942px;
	height:105px;
	z-index:99999;
	padding-bottom:2px;
	overflow:hidden;
}
.logo {
	float:right;
	width:233px;
}
.menu_area {
	width:707px;
	float: left;
}
#menu {
	background:#000;
	height:28px;
	width:561px;
	float:right;
	padding:7px 38px 0 0;
}
#menu li {
	float:right;
	background:url(images/menu_bar_bg.jpg) no-repeat right 5px;
	padding:3px 17px 0 12px;
}
#menu li:first-child {
	padding-right:0;
	background:none;
}
#menu li a {
	font-size:14px;
	color:#ececec;
	font-family: 'simple_clmmedium';
}
.icon {
	float: left;
	width:108px;
}
.icon_cycle {
	width:53px;
	height:35px;
	background: url(images/pic_icon_cycle.jpg) no-repeat;
	background-position:0 0;
	display:block;
	float: right;
	margin-left:2px;
}
.icon_cycle:hover {
	background-position:-53px 0;
}
.icon_home {
	width:53px;
	height:35px;
	background:url(images/pic_icon_home.jpg) no-repeat;
	background-position:0 0;
	display:block;
	float:right;
}
.icon_home:hover {
	background-position:-53px 0;
}
#home_content {
	overflow:hidden;
	min-height:423px;
}
#rgt_home_content {
	width:233px;
	float:right;
}
#rgt_home_content ul {
	width:100%;
	text-align:right;
}
#rgt_home_content ul li {
	width:100%;
}
#rgt_home_content ul li a {
	color:#ff6400;
	font-size:28px;
	padding:0 16px;
	margin-bottom:2px;
	background:#000;
	display:block;
	height:57px;
	line-height:57px;
	font-family: 'simple_clmmedium';
}

#rgt_home_content ul li a:hover {
background:url(images/inner_widget_menu_bg.jpg) repeat-x;
}


.active {
	background:url(images/inner_widget_menu_bg.jpg) repeat-x !important;
}
#rgt_home_content ul ul li {
	width:100%;
}
#rgt_home_content ul ul li a {
	color:#e3e3e3;
	font-size:15px;
	padding-right:18px;
	height:30px;
	line-height:30px;
	background:#1d1d1d;
	font-family:Arial, Helvetica, sans-serif;
}
#rgt_home_content ul ul .menu_items > a,
#rgt_home_content ul ul li a:hover {
	color:#ff6400;
	background:#1d1d1d;
}
#lft_home_content {
	width:463px;
	float:left;
	padding-top:175px;
}
#lft_home_content .bicycle_box {
	width:200px;
	height:146px;
	background:url(images/bgr_bicycle_bg.png) no-repeat;
	float:left;
	position:relative;
	cursor:pointer;
}
#lft_home_content .bicycle_box span {
	font-size:23px;
	color:#000000;
	display:block;
	padding:114px 8px 0 0;
    font-family: 'simple_clmmedium';
}
#lft_home_content .bicycle_box .arrow {
	background: url(images/orenge_arrow_bg.png) no-repeat;
	position:absolute;
	right:-17px;
	bottom:0;
	width:17px;
	height:34px;
}
#lft_home_content .e_bicycle_box {
	width:433px;
	float:left;
	background:url(images/bgr_black_bg.png);
	margin-top:17px;
	position:relative;
	padding:5px 15px 12px 15px;
}
#lft_home_content .e_bicycle_box .arrow {
	background: url(images/black_transparent_arrow_bg.png) no-repeat;
	position:absolute;
	right:12px;
	top:-17px;
	width:33px;
	height:17px;
}
#lft_home_content .e_bicycle_box span a {
	font-size:18px;
	color:#ff6400;
	padding-bottom:0px;
	display:block;
	font-family: 'arial';
}
#lft_home_content .e_bicycle_box p {
	font-size:12px;
	color:#e3e3e3;
	line-height:21px;
	font-family: 'Noto Sans', sans-serif;
}

#box_content
{
    color:White;
}

#home_feature_area {
	width:942px;
	overflow:hidden;
	padding-top:17px;
	direction:ltr;
}
.home_feature {
	direction:rtl;
	height:187px;
	width:459px;
	float:right;
	padding:2px;
	background:#000;
	margin-right:16px;
	position:relative;
}
.home_feature:first-child {
	margin-right:0;
}
.home_feature .arrow_btn {
	background:url(images/orenge_link_arrow.jpg) no-repeat;
	width:45px;
	height:45px;
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	background-position:0 0;
}
.home_feature .arrow_btn:hover {
	background-position:-45px 0;
}
.home_feature .arrow {
	background:url(images/black_arrow_bg2.png) no-repeat;
	width:17px;
	height:33px;
	position:absolute;
	right:163px;
	top:8px;
}
.home_feature .home_feature_pic {
	float:right;
	width:178px;
}

.home_feature .home_feature_pic div {
	width:178px;
	height:187px;
}

.home_feature .home_feature_pic img {
	display:block;
	width:100%;
	height:100%;
}
.home_feature .home_feature_info {
	float:left;
	width:268px;
	position:relative;
	padding-top:10px;
	padding-left:7px;
}
.home_feature .home_feature_info a { color: rgb(255, 100, 0); }
.home_feature .home_feature_info h2 a {
	font-size:16px;
	text-align:right;
	color:rgb(255, 100, 0);
	padding-bottom:4px;
	font-family: 'Noto Sans', sans-serif;
	font-weight:normal;
}
.home_feature .home_feature_info a:hover {
color:rgb(227, 227, 227);
}
.home_feature .home_feature_info p {
	color:#e3e3e3;
	font-size:12px;
	line-height:21px;
	font-family: 'Noto Sans', sans-serif;
}
.home_feature .home_feature_info span {
	color:#ff6400;
	display:inline-block;
	width:70px;
}

/*----------------------*/
/*     Footer           */
/*----------------------*/
#footer_wrapper {
	padding-bottom:171px;
	margin-top: -3px;
	border-top:15px solid #ff6400;
	background:#fff url(images/bgr_footer_bg.jpg) repeat-x left bottom;
	padding-top:23px;
}
#top_footer_area {
	width:100%;
}
#top_footer {
	width:942px;
	margin:0 auto;
	overflow:hidden;
}
#rgt_top_footer {
	float:right;
	width:463px;
	min-height:244px;
}
#rgt_top_footer h3 {
	font-size:20px;
	color:#ff6400;
	padding-bottom:2px;
	font-family: 'Noto Sans', sans-serif;
	font-weight:normal;
	padding:5px 0 7px 0;
	line-height:12px;
}
.top_footer_content {
	width:100%;
	overflow:hidden;
	padding-bottom:34px;
}
.top_footer_content ul {
	width:180px;
	float:right;
	padding-bottom:1px;
}
.top_footer_content ul li {
	font-size:15px;
	color:#e3e3e3;
	line-height:21px;
	font-family: 'Noto Sans', sans-serif;
}
.top_footer_content ul li a {
	color:#171717;
}
.top_footer_content ul li a:hover {
	color:#CCC;
}
.top_footer_logo {
	overflow:hidden;
}
.top_footer_logo img {
	margin-left:8px;
	display:block;
	float:right;
}
#lft_top_footer {
	float:left;
	width:463px;
	min-height:244px;
	padding-top:4px;
}
#lft_top_footer img {
	display:block;
}
#footer_area {
	width:100%;
	background: rgb(228, 230, 231);
}
#footer {
	width:942px;
	margin:0 auto;
	height:32px;
	padding:11px 0 0 0;
}
#rgt_footer {
	float:right;
	width:600px;
	padding-top:3px;
}
#rgt_footer p {
	color:#171717;
	font-size:11px;
	font-weight:bold;
}
#rgt_footer p a {
	color:#171717;
	font-size:11px;
	font-weight:bold;
}
#lft_footer {
	float:left;
	width:136px;
	margin-left:-13px;
}

/*----------------------*/
/*     Product detail   */
/*----------------------*/
#inner_content {
	overflow:hidden;
	width:942px;
	background:url(images/bgr_inner_content_bg.png) no-repeat right top;
	margin-bottom:19px;
}
#rgt_inne_content {
	width:233px;
	float:right;
}
#lft_inne_content {
	width:707px;
	float:left;
	background:#fff;
}

#lft_inne_content a,.lft_inne_contact_content a,#lft_home_content a
{
color:rgb(255, 100, 0);
}
#lft_inne_content a:hover,.lft_inne_contact_content a:hover
{
color:#CCC;
}   
#lft_home_content a:hover
{
color:#CCC !important;
}    

#rgt_inne_content ul {
	width:100%;
}
#rgt_inne_content ul li {
	width:100%;
}
#rgt_inne_content ul li a {
	color:#ff6400;
	font-size:28px;
	padding:0 16px;
	margin-bottom:2px;
	background:#000;
	display:block;
	height:57px;
	line-height:57px;
	font-family: 'simple_clmmedium';
}
#rgt_inne_content ul li a:hover {
	background:url(images/inner_widget_menu_bg.jpg) repeat-x;
}
#rgt_inne_content ul ul li {
	width:100%;
}
#rgt_inne_content ul ul li a {
	color:#e3e3e3;
	font-size:15px;
	padding-right:18px;
	height:30px;
	line-height:30px;
	background:#1d1d1d;
}
#rgt_inne_content ul ul .menu_items > a,
#rgt_inne_content ul ul li a:hover {
	color:#ff6400;
	background:#1d1d1d;
}

.heading {
	height:57px;
	border-bottom:2px solid #ff6400;
}
.heading h1 {
	color:#ff6400;
	font-size:34px;
	padding:12px 20px 0 0;
	font-weight:normal;
	font-family: 'simple_clmmedium';
}
.heading h1 span {
	color:#171717;
	font-size:18px;
	font-weight:normal;
	padding-right:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.heading h1 small {
	font-size:18px;
	font-weight:normal;
	padding-right:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.heading h1 small em {
	font-style:normal;
	padding-left:11px;
}
#banner {
	height:380px;
	width:100%;
	overflow:hidden;
	direction:ltr;
	position:relative;
}
.banner_zoom {
	display:inline-block;
	position: relative;
}
.banner_zoom:after {
	content:'';
	display:block; 
	width:22px; 
	height:23px; 
	position:absolute; 
	top:12px;
	left:14px;
}
.banner_zoom p {
	position:absolute; 
	top:16px; 
	left:43px; 
	color:#555;
	font-size:12px;
	color:#171717;
	text-transform:uppercase;
}
.banner_zoom img {
	display: block;
}
#product_feature {
	padding:27px 30px 64px 0;
	overflow:hidden;
}
#product_feature ul {
	width:336px;
	float:right;
}
#product_feature ul li {
	color:#e3e3e3;
	padding:0 0 20px 0;
	overflow:hidden;
}
#product_feature ul li img {
	border:1px solid #fe6700;
	width:38px;
	float: right;
	margin:0 0 0 0;
	direction:ltr;
}
#product_feature ul li p {
	width:264px;
	float:left;
	padding:11px 0 10px 20px;
	text-align:right;
	line-height:18px;
	font-size:12px;
}
.feature_heading {
	height:52px;
	border-bottom:2px solid #ff6400;
	padding-top:15px;
}
.feature_heading h2 {
	float:right;
	width:400px;
	font-size:22px;
	color:#171717;
	padding:11px 19px 0 0;
	font-weight:normal;
}
.short_heading h2 { width:325px; }

.feature_heading .big_btn span {
	background:url(images/big_btn_bg.png) no-repeat;
	width:240px;
	height:36px;
	line-height:36px;
	float:left;
	padding:0 27px 0 0;
	font-size:23px;
	color:#000;
    font-family: 'simple_clmmedium';
	display:block;
}
.yellow_box {
	position:relative;
	width:233px;
	height:138px;
	margin-bottom:2px;
}
.yellow_box a {
	background:url(images/yellow_box_bg.png) no-repeat;
	background-position:0 0;
	width:211px;
	height:32px;
	display:block;
	padding:106px 14px 0 8px;
}
.yellow_box a:hover {
	background-position:-233px 0;
}
.yellow_box a span {
	display:block;
	font-size:23px;
	font-family: 'simple_clmmedium';
	height:21px;
	line-height:21px;
	color:#000000;
	background:url(images/arrow_black_bg.png) no-repeat;
	background-position:0 0;
}
.yellow_box a:hover span {
	color:#d2d1d1;
	background-position:0 -21px;
}
.gray_box a span {
	display:block;
	font-size:23px;
	line-height:21px;
	background:url(images/arrow_yellow_bg.png) no-repeat;
}
.gray_box {
	width:233px;
	height:138px;
}
.gray_box a {
	background:url(images/gray_box_bg.png) no-repeat;
	background-position:0 0;
	font-size:23px;
	font-family: 'simple_clmmedium';
	height:21px;
	line-height:21px;
	color:#d2d1d1;
	width:211px;
	height:32px;
	display:block;
	padding:106px 14px 0 8px;
}
.gray_box a:hover {
	background-position:-233px 0;
}
.gray_box a:hover span {
	background-position:0 -21px;
}

/*----------------------*/
/*     Product          */
/*----------------------*/
.product_area {
	overflow:hidden;
	padding:0 10px 0 7px;
}
.product_area_change {
	padding-top:28px;
}
.product {
	width:230px;
	height:230px;
	float: left;
}
.pic_product {
	width:230px;
	height:157px;
}
.pic_product img {
	display:block;
}
.pic_product .image
{
    width:230px;
    height:157px;
    background-repeat:no-repeat;
}    
.pic_product .spacer
{
    width:100%;
    height:100%;
}
.info_product {
	margin-top:-4px;
}
.info_product h3 {
	font-size:18px;
	color:#171717;
	text-align:center;
}
.info_product h3 span {
	color:#ff6400;
	font-size:16px;
	font-weight:normal;
	padding-right:12px;
}
.inner_slider {
	width:100%; 
	z-index:0;
    background-repeat:no-repeat;
    background-color:#fff;
    background-position:center top, center top;
    background-position-y:0px;
}
#inner_content_wrapper {
	width:100%;
	position:relative;
	z-index:100;
}

/*----------------------*/
/*     Contact          */
/*----------------------*/
.lft_inne_contact_content {
	width:707px;
	float:left;
	background:url(images/bgr_contact_bg.jpg) no-repeat;
	min-height:741px;
}
.lft_inne_contact_content .heading h1 {
	font-weight:normal;
	padding-top:12px;
}
#contact_area {
	padding:16px 24px 0 24px; 
}

#contact_area_orange p {
	color:#ff6400;
	font-size:14px;
	line-height:20px;
	padding-bottom:20px;
}

#contact_area p {
	color:#e88d17;
	font-size:14px;
	line-height:20px;
	padding-bottom:20px;
}
#contact_area h1,
#contact_area h2,
#contact_area h3,
#contact_area h4,
#contact_area h5,
#contact_area h6 {
	color:#e3e3e3;
	padding-bottom:10px;
}
#contact_area h2 {
	font-size:28px;
}
#contact_area h2 {
	font-size:26px;
}
#contact_area h3 {
	font-size:18px;
}
#contact_area h4 {
	font-size:18px;
}
#contact_area h5 {
	font-size:16px;
}
#contact_area h6 {
	font-size:14px;
}
#contact_area hr {
	width:0;
	padding:0;
	margin:-5px 0 18px 0;
	width:100%;
	border:0;
	border-bottom:2px solid #ff6400;
}
#contact_area ul {
	padding:0 0 15px 15px;
	margin-left:0px;
	list-style: inside;
}
#contact_area ul li {
	padding:0 0 2px 8px;
	font-size:16px;
	color: #e3e3e3;
}
#contact_area ul li a {
	color:#e3e3e3;
}
#contact_area ul li a:hover {
	color:#ff6400;
}
#contact_area ol {
	list-style: inside;
	padding:0 0 15px 15px;
	list-style-type:decimal;
	margin-left:10px;
}
#contact_area ol li {
	list-style-type:decimal;
	font-size:16px;
	color: #e3e3e3;
	line-height:18px;
}
#contact_area blockquote {
	border:1px dashed #ff6400;
	padding:10px;
	margin:15px 0;
	font-size:14px;
	color: #e3e3e3;
	line-height:15px;
	font-style:italic;
}
#contact_form1 {
	padding-top:41px;
}
#contact_form1 h2 {
	color:#cccccc;
	font-size:28px;
	padding-bottom:22px;
	font-weight:normal;
    font-family: 'simple_clmmedium';
}
#contact_form1 p {
	width:325px;
	float:right;
	padding-bottom:4px;
}
#contact_form1 p label {
	display:block;
	float:right;
	width:98px;
	font-size:20px;
	color:#e3e3e3;
	padding-top:7px;
}
#contact_form1 p label small {
	color:#000;
	padding-left:8px;
} 
#contact_form1 p input {
	background:url(images/contact_input_bg1.png) no-repeat;
	width:170px;
	height:17px;
	padding:10px;
	border:none;
	border-style:none;
	outline:none;
	color:#e3e3e3 !important;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:45px;
}
#contact_form1 .submit_btn1 {
	width:617px;
}
#contact_form1 .submit_btn1 input {
	float:left;
	background:url(images/contact_submit_btn1.png) no-repeat;
	width:96px;
	height:35px;
	border:none;
	border-style:none;
	outline:none;
	color:#ff6400;
	font-size:23px;
	margin-top:7px;
	cursor:pointer;
	background-position:0 0;
}
#contact_form1 .submit_btn1 input:hover {
	background-position:-96px 0;
}

/*----------------------*/
/*     Contact1         */
/*----------------------*/
.lft_inne_contact_change {
	background:#fff;
}
#contact_form2 {
	padding-top:41px;
}
#contact_form2 h2 {
	color:#171717;
	font-size:28px;
	padding-bottom:22px;
	font-weight:normal;
}
#contact_form2 p {
	width:520px;
	float:right;
	padding-bottom:3px;
}
#contact_form2 p label {
	display:block;
	float:right;
	width:97px;
	font-size:20px;
	color:#171717;
	padding-top:8px;
}
#contact_form2 p label small {
	color:#ff6400;
	padding-left:8px;
} 
#contact_form2 p input {
	background:url(images/contact_input_bg2.png) no-repeat;
	width:197px;
	height:17px;
	padding:10px;
	border:none;
	border-style:none;
	outline:none;
	color:#171717 !important;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
#contact_form2 p textarea {
	background: url(images/contact_textarea_bg2.png) no-repeat;
	width:335px;
	height:114px;
	padding:10px;
	padding-left:75px;
	border:none;
	border-style:none;
	outline:none;
	color:#171717 !important;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	overflow: auto;
	resize:none;
}
#contact_form2 .submit_btn1 {
	width:617px;
}
#contact_form2 .submit_btn2 input {
	float:left;
	background:url(images/contact_submit_btn2.png) no-repeat;
	width:96px;
	height:35px;
	border:none;
	border-style:none;
	outline:none;
	color:#ff6400;
	font-size:23px;
	margin-top:5px;
	cursor:pointer;
	background-position:0 0;
}
#contact_form2 .submit_btn2 input:hover {
	background-position:-96px 0;
}

/* list */
#list
{
    margin-top:15px;
    margin-right:15px;
}

#list a
{
color:rgb(255, 100, 0);
}
#list a:hover
{
color:#CCC;
}   
    
#list div
{
    color:#171717;
    min-height:80px;
    width:670px;
    display:inline-block;
    margin-bottom:17px;
}

#list div div
{
    width:450px;
    vertical-align:top;
    padding-top:5px;
}

#list div div span
{
  color:rgb(255, 100, 0);
  width:71px;
  display:inline-block;
}


#list div h2 a
{
color:#171717;
font-size:21px;
margin-bottom:5px;
}

#list div h2 a:hover
{
color:White;
font-size:21px;
margin-bottom:5px;
}

#list div .image
{
    background-repeat:no-repeat;
    width:191px;
    height:181px;
    margin-left:10px;
}

#list div .image img
{
   width:100%;
   height:100%;
}

/* article */
#article
{
    margin-top:15px;
    margin-right:15px;
    color:#000;
    line-height:17px;
}


#article span
{
  color:rgb(255, 100, 0);
  width:71px;
  display:inline-block;
}


#article h2
{
color:#000;
font-size:21px;
margin-bottom:5px;
padding-top:12px;
}

#article .image
{
    background-repeat:no-repeat;
    width:191px;
    height:181px;
    margin-left:10px;
    display:inline-block;
    float:right;
}

/* paging */
#paging
{
direction:ltr;
text-align:center;
}

#paging .right_arrow_with_hover
{
background-image:url('/images/right_arrow.png');
background-repeat:no-repeat;
width:21px;
height:24px;
display:inline-block;
}

#paging .left_arrow_with_hover
{
background-image:url('/images/left_arrow.png');
background-repeat:no-repeat;
width:21px;
height:24px;
display:inline-block;
}

#paging .right_arrow
{
background-image:url('/images/right_arrow.png');
background-repeat:no-repeat;
width:21px;
height:24px;
display:inline-block;
}

#paging .left_arrow
{
background-image:url('/images/left_arrow.png');
background-repeat:no-repeat;
width:21px;
height:24px;
display:inline-block;
}

#paging a
{
color:rgb(255,102,0);
font-size:16px;
vertical-align:middle;
width:20px;
display:inline-block;
}

#paging a:hover
{
color:rgb(50,50,50);
}
    
#paging .current
{
color:rgb(50,50,50);
font-weight:bold;
}    


#paging .left_arrow_with_hover:hover
{
background-image:url('/images/left_arrow_hover.png');
}

#paging .right_arrow_with_hover:hover
{
background-image:url('/images/right_arrow_hover.png');
}

#list .arrow {
	background:url(images/black_arrow_bg.png) no-repeat;
	width:17px;
	height:33px;
	position:absolute;
	margin-right:-30px;
	margin-top:4px;
}

#article .arrow {
	background:url(images/black_arrow_bg.png) no-repeat;
	width:17px;
	height:33px;
	position:absolute;
	margin-right:-27px;
	margin-top:4px;
}

.product_buttons > a:first-child { float:right; margin-right:14px; } 
.product_buttons > a:nth-child(2) { float:left; } 
      